/*
 Theme Name:   Custom
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi
 Author:       Yamen Shahin
 Author URI:   http://tutorialonline.net/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 */
 /* Fonts */
 @font-face {
    font-family: 'NewsGoth Dm BT';
    src: url('fonts/newsgotd_0-webfont.eot');
    src: url('fonts/newsgotd_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/newsgotd_0-webfont.woff2') format('woff2'),
    url('fonts/newsgotd_0-webfont.woff') format('woff'),
    url('fonts/newsgotd_0-webfont.ttf') format('truetype'),
    url('fonts/newsgotd_0-webfont.svg#NewsGoth Dm BT') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'NewsGoth Lt BT';
    src: url('fonts/newsgotl_0-webfont.eot');
    src: url('fonts/newsgotl_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/newsgotl_0-webfont.woff2') format('woff2'),
    url('fonts/newsgotl_0-webfont.woff') format('woff'),
    url('fonts/newsgotl_0-webfont.ttf') format('truetype'),
    url('fonts/newsgotl_0-webfont.svg#NewsGoth Lt BT') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'Calibri';
    src: url('fonts/Calibri_gdi.eot');
    src: url('fonts/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
  url('fonts/Calibri_gdi.woff') format('woff'),
  url('fonts/Calibri_gdi.ttf') format('truetype'),
  url('fonts/Calibri_gdi.svg#Calibri') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-25CA;
}
/*Typography*/
a {
    color: #f3ba00;  
}
body {
    font-family: "Calibri";
}
h1,h2,h3,h4,h5,h6 {
    font-family: "NewsGoth Lt BT";
}
h2 {
    font-size: 58.333px;
    color: rgb( 121, 122, 125 );
    line-height: 1;
    letter-spacing: -2.5px;
}
@media screen and (max-width: 1177px) {
    h2 {
        font-size: 30.333px;
    }
    body.home #page-container .et_pb_button_0 {
        font-size: 14px;
        letter-spacing: 0;
        /*padding-left: 30px;*/
        padding-right: 30px;
        line-height: 35px !important
    }
    body.home #page-container .et_pb_button_0:hover{
        padding-right: 60px;
        line-height: 35px !important
    }
}
@media screen and (max-width: 796px) {
    .ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-wp-container{
        min-height: 232px !important;
        height: 189 !important;
    }
}
h2 span{
    color: rgb( 104, 162, 71 );

}
.et_pb_button {
    font-family: "NewsGoth Dm BT";
    font-size: 20px;
}
#top-menu a {
    color: rgb( 45, 48, 51 );
    text-transform: uppercase;
}
#et-top-navigation {
    font-weight: normal;
}
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #f3ba00;
}
.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #f3ba00;
}
/*header*/
#main-header {
    padding-top: 15px;
}
#top-header {
    display: none;
}
.custom-menu-top {
    float: right;
}
.under-secondary-menu .textwidget {
    font-size: 20.833px;
    color: rgb( 112, 207, 50 );
    font-family: "Calibri";
    font-weight: bold;
    padding-top: 10px;
    padding-left: 32px;
}

@media screen and (min-width: 1038px) {
    .logo_container{
        top: 10px;
    }
    .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-bottom: 20px !important;
    }
    #main-header {
        box-shadow: none;
    }
    #et-top-navigation {
        padding-top: 40px !important;
    }
    .menu-item-120 a, .menu-item-122 a{
        letter-spacing: 0;
        display: inline-block;
        border-radius: 5px;
        height: 40px;
        line-height: 40px;
        width: 114px;
        text-align: center;
    }
    .menu-item-120 a:hover, .menu-item-122 a:hover{
        letter-spacing: 0;
    }
    .menu-item-120 a {
        background: #2d3033 none repeat scroll 0 0;
        border: 2px solid transparent;
        color: #f3ba00;
    }
    .menu-item-120 a:hover {
        background: #fff none repeat scroll 0 0;
        border: 2px solid #f3ba00;
        color: #f3ba00;
    }
    .menu-item-122 a {
        background: #fff none repeat scroll 0 0;
        border: 2px solid #f3ba00;
        color: #f3ba00;
    }
    .menu-item-122 a:hover {
        background: #2d3033 none repeat scroll 0 0;
        border: 2px solid transparent;
        color: #f3ba00;
    }
}
@media screen and (max-width:  772px) {
   .under-secondary-menu .textwidget {
    display: none;
    }
}
.right-to-logo, .right-to-logo .textwidget {
    display: inline-block;
}

@media screen and (max-width:  767px) {
   .right-to-logo .textwidget {
        display: none;    
    }
    .logo_container a{
        min-width: 250px;
        display: inline-block;
    }
}

.right-to-logo {
    position: relative;
    top: 20px;
    left: 20px;
}
.right-to-logo .textwidget {
    font-size: 20px;
}
/*home*/
.home .home-btn {
    padding-top: 2px; 
    padding-bottom: 0px;
    width: 40%;
    text-align: center;
    border-radius: 10px !important;
    background: #f3ba00 !important;
    color: #000 !important;
    border-color: #f3ba00 !important;
}
.home .home-btn:hover {
    background: #000 !important;
    color: #f3ba00 !important;
    border-color: #f3ba00 !important;

}
.et-cart-info {
    background-image: url('http://detoxpatches.net.au/wp-content/themes/Divi-child/images/shopping-cart.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    line-height: 26px;
    height: 26px;
    display: inline-block;
    margin-left: 25px;
}
.et-cart-info span:before {
    margin-right: 5px;
    content: "";
}
/*conact home*/
.home .contact-home .et_pb_contact .et_pb_contact_field_half, .contact-home .et_contact_bottom_container {
    float: left;
    overflow: hidden;
    width: 25%;
    text-align: left;
}
.home .contact-home .et_contact_bottom_container {
    float: right;
    margin-top: 0;
    padding-left: 25px;
}
.home .contact-home .et_contact_bottom_container .et_pb_contact_submit{
    color: #fff;
    width: 90%;
    border: none;
    background-color: #f3ba00;
}
@media screen and (max-width: 775px) {
    .home .contact-home .et_contact_bottom_container,.home .contact-home  .et_pb_contact_field_half {
        float: none;
        clear: both;
        width: 100%;
        padding-left: 0;
    }
    .home .contact-home .et_contact_bottom_container button {
        width: 100% !important;
        padding-right: 0 !important;
        margin-left: 0px !important;
    }
    .home .contact-home  .et_pb_contact_field_half {
        width: 100% !important;
    }
    .home .et_pb_section_4 {
        padding-top: 0px;
    }
}
.home .contact-home .et_pb_contact input {
    background-repeat: no-repeat;
    background-position: 10px 15px;
    background-attachment: scroll;
    padding-left:35px;
}
.home .contact-home .et_pb_contact input#et_pb_contact_name_1 {
    background-image: url('http://detoxpatches.net.au/wp-content/themes/Divi-child/images/name.jpg');
}
.home .contact-home .et_pb_contact input#et_pb_contact_email_1 {
    background-image: url('http://detoxpatches.net.au/wp-content/themes/Divi-child/images/email.jpg');
}
.home .contact-home .et_pb_contact input#et_pb_contact_phone_1 {
    background-image: url('http://detoxpatches.net.au/wp-content/themes/Divi-child/images/phone.jpg');
}
@media screen and (max-width: 1037px) {
    #et_mobile_nav_menu {
        display: block;
    }
    #et-secondary-nav, #top-menu-nav{
        display: none;
    }
}
.top-4-home {
    font-size: 28px;
    line-height: 1;
}
.NewsGothLtBT{
    font-family: "NewsGoth Lt BT" !important;
}

/*footer*/
#footer-bottom {
    display: none;
}
/*.bottom-nav {
    display: flex; 
    justify-content: space-between;
}*/
.footer-widget {
    font-size: 14.583px  !important;
    font-family: "NewsGoth Lt BT" !important;
    color: rgb( 121, 122, 125 )  !important;
    line-height: 1  !important;
}
@media screen and (min-width: 768px) {
    .footer-widget #text-6{
        float: right;
    }
}
#footer-widgets{
    padding: 0 !important;
}
.footer-widget {
    margin-bottom: 0 !important;
    padding: 17.5px 0 !important;
    margin-top: 0 !important;
}
#footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0 !important;
}

/*Product Pages*/
.woocommerce-breadcrumb {
    display: none;
}
.related.products {
    clear: both;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background-color: #f3ba00;

}
/*.woocommerce-page.et_pb_gutter.et_pb_gutters2 #sidebar{
    display: none;
}
.woocommerce-page.et_pb_gutter.et_pb_gutters2 #left-area{
    width: 100%;
    padding-right: 0px;
}*/
.woocommerce-page .tabs.wc-tabs{
    display: none;
}
.woocommerce-page .woocommerce-tabs.wc-tabs-wrapper {
    border: none;
}
.woocommerce-page #tab-description h2{
    display: none;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    background-color: #f3ba00 !important;
}
.woocommerce .quantity input.qty{
    background-color: #f3ba00 !important;
}